{% extends 'base.html.twig' %}

{% block title %}Categories{% endblock %}

{% block body %}
    <h1>Categories</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ category.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ category.nom }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('admin_categories_index') }}">back to list</a>

    <a href="{{ path('admin_categories_edit', {'id': category.id}) }}">edit</a>

    {{ include('admin_categories/_delete_form.html.twig') }}
{% endblock %}
